<script lang="ts">
  export const ssr = false
  export const csr = true
  export const prerender = false

  import {getLocaleFromNavigator, addMessages, init} from 'svelte-i18n'
  import { es } from '$lib/intl/es.js'
  import { ro } from '$lib/intl/ro.js'
  import { en } from '$lib/intl/en.js'
  addMessages("es", es)
  addMessages("en", en)
  addMessages("ro", ro)
  init({ fallbackLocale: "es", initialLocale: getLocaleFromNavigator() })

</script>


<slot></slot>